RESUME​ -NL- E mail : **`subbareddyssdc@gmail.com`[EMAILS_EMAIL]** -NL- **`Career objective`[SUMMARY_HEADING]** -NL- Keeping in view my academic knowledge, professional skills & personal -NL- strengths. I wish I want to start my career with my entry level position in a company -NL- to utilize my skills, along with to achieve more and more responsible positions in near -NL- future -NL- **`Educational qualifications`[EDUCATION_HEADING]** -NL- Course - Institution - Board / University - Year of Passing - Percentage (%) -NL- **`B.SC`[EDUCATION_DEGREE]** (**`MPCS`[EDUCATION_COURSE]**) - **`Sri SadhanaDegree COLLEGE`[EDUCATION_INSTITUTE]** - A.N.U - 2018 - B* -NL- **`Intermediate`[EDUCATION_DEGREE]** - **`CHEGIREDDY LINGAREDDY Junior college`[EDUCATION_INSTITUTE]** - OPEN SCHOOL - 2014 - 65% -NL- **`S.S.C`[EDUCATION_DEGREE]** - **`ZPHSCHOOL`[EDUCATION_INSTITUTE]** - Board of Secondary Education - 2010 - 60% -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- ​Operating systems : Windows 7 /10 -NL- : MS-OFFICE -NL- **`Personal Skills`[OTHERS_HEADING]** -NL- ➢ Ability to grasp new technology. -NL- ➢ Follower of principles of discipline. -NL- ➢ Hardworking. -NL- **`Personal​​profile`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`T. V. SUBBAREDDY`[NAME]** -NL- Father’s Name : VENKATAREDDY -NL- Date of BIRTH :06-JULY-1995 -NL- :​Unmarried Marital Status -NL- :​Male Gender -NL- :​Indian Nationality -NL- ​Languages Known : ​English, Telugu, -NL- Permanent Address : NAIDUPALLI, TARLUPADU MANDAL, prakasam (d.t) ,A. P -NL- **`Declaration`[OTHERS_HEADING]** -NL- I here by declare that the above mentioned details are true to the best of my -NL- knowledge. -NL- Place : Hyderabad -NL- Signature : ​(**`T. V. SUBBAREDDY`[NAME]**) -NL- 